Subject: [Shop-talk] chain hoist certification

From: "John Niolon" <[email-masked]>
Date: Mon, 18 Feb 2013 10:47:38 -0600

I work for a pipefitting/construction company and in our work we use a lot of
manual chainfalls.

I'm looking for the equipment that will allow us to test and certify these
chain falls before we send them out on a job...  I know we'll probably have to
send someone to training on the test required, but I'm looking for some
information on the equipment (scales, frames, etc ) used to make the tests..

any of you guys deal with this stuff ???

thanks
John
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive